## node-set-immediate-shim 1.0.1

=== debian/changelog ===
node-set-immediate-shim (1.0.1-1) unstable; urgency=low

  * Initial release (Closes: #862809)

 -- Pirate Praveen <praveen@debian.org>  Wed, 17 May 2017 16:51:03 +0530
