=== debian/control ===
Source: node-set-immediate-shim
Section: web
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Pirate Praveen <praveen@debian.org>
Build-Depends:
 debhelper (>= 9)
 , dh-buildinfo
 , nodejs
Standards-Version: 3.9.8
Homepage: https://github.com/sindresorhus/set-immediate-shim
Vcs-Git: https://anonscm.debian.org/git/pkg-javascript/node-set-immediate-shim.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-javascript/node-set-immediate-shim.git

Package: node-set-immediate-shim
Architecture: all
Depends:
 ${misc:Depends}
 , nodejs
Description: Simple setImmediate shim
 setImmediate allows scripts to yield to the browser, executing a  given
 operation asynchronously, in a manner that is typically  more efficient and
 consumes less power than the usual  setTimeout(..., 0) pattern. This library
 provides a simple setImmediate shim.
 .
 This library is a dependency of readdirp. Even though we have setimmediate
 packaged, patching readdirp to use it is more work.
 .
 Node.js is an event-based server-side JavaScript engine.
