=== debian/tests/control ===
Tests: require
Depends: node-set-immediate-shim
