=== debian/watch ===
version=4
opts=\
dversionmangle=auto,\
filenamemangle=s/.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-set-immediate-shim-$1/ \
 https://github.com/sindresorhus/set-immediate-shim/tags .*/archive/.*/v?([\d\.]+).tar.gz
